---
Bug-Database: https://github.com/go-errors/errors/issues
Bug-Submit: https://github.com/go-errors/errors/issues/new
Repository: https://github.com/go-errors/errors.git
Repository-Browse: https://github.com/go-errors/errors
